Subject: Re: JETS

From: "Kevin W. Woodruff" <[email-masked]>
Date: Fri, 11 Jul 1997 09:14:05 -0400 (EDT)

No I only included the Hodges-Fee material that was originally requested

At 03:31 PM 7/11/97 -0700, you wrote:
>DAVID LARGE wrote:
>> 
>> On Thursday, July 10, 1997 5:57 PM, Kevin W.
Woodruff[SMTP:[email-masked]] wrote:
>> > Dear Helge:
>> >
>> > Sorry I can only snail mail and by your e-mail you're in Norway right? My
>> > library does not include foreign postage in it's budget, sorry!
>> 
>> <snip>
>> 
>> > >I too would like to have copies of these articles. In addition, do you
>> > >have available the debate between Taylor and Pickering?
>> > >I would greatly appreciate if you could mail me copies of these,
>> > >espesially those of the Taylor-Pickering debate. In what format do you
>> > >have them?
>> 
>> Dear Helge,
>> 
>> I will be happy to make you copies of the materials I receive as soon as
I get them. I'll let you know when you can expect to receive them.
>> 
>> Ha det,
>> 
>> David
>
>
>Thank you very much, David. I really appreciate that!
>
>BTW, is the Taylor-Pickering debate included?
>
>Again, many thanks!
>
>> 
>>
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
>> David Large
>> PO Box 484
>> Smyrna, DE 19977
>> USA
>> (302) 653-1252 - TEL
>> (302) 659-1178 - FAX
>> [email-masked]
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
>-- 
>- Mr. Helge Evensen

Kevin W. Woodruff
Library Director/Reference Librarian
Cierpke Memorial Library
Tennessee Temple University/Temple Baptist Seminary
1815 Union Ave. 
Chattanooga, Tennessee 37404
423/493-4252 (office)
423/698-9447 (home)
423/493-4497 (FAX)
[email-masked] (preferred)
[email-masked] (alternate)
http://funnelweb.utcc.utk.edu/~kwoodruf/woodruff.htm